Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Synchronous_Cancellation_Required Class Reference

List of all members.

## Public Methods
| TAO_Synchronous_Cancellation_Required (void)
| ~TAO_Synchronous_Cancellation_Required (void)
## Private Attributes
int | old_type_

## Constructor & Destructor Documentation

TAO_Synchronous_Cancellation_Required::TAO_Synchronous_Cancellation_Required | ( | void |  | ) | `[inline]`

TAO_Synchronous_Cancellation_Required::~TAO_Synchronous_Cancellation_Required | ( | void |  | ) | `[inline]`

## Member Data Documentation

int TAO_Synchronous_Cancellation_Required::old_type_`[private]`

The documentation for this class was generated from the following file:

- Stub.cpp